<?php
include "../../inc/inc.koneksi.php";
session_start();

$kode 	=$_POST['kode'];
$tanggal=$_POST['tanggal'];
$kodepl =$_POST['kodepl'];
$namapl =$_POST['namapl'];
$kodecab =$_POST['kodecab'];
$nourut =$_POST['nourut'];
$nofak	=$_POST['nofak'];
$tglfak =$_POST['tglfak'];
$jmlpiut=$_POST['jmlpiut'];
$tunai  =$_POST['tunai'];
$potongan=$_POST['potongan'];
$sisa	=$_POST['sisa'];
$user	=$_SESSION['namauser'];

$sql = mysql_query("SELECT * FROM jurppi WHERE kode_ppi='$kode' AND no_urut='$nourut'");
$row= mysql_num_rows($sql);

if ($row>0)
	mysql_query("UPDATE jurppi SET kode_cab='$kodecab',nofak='$nofak',jml_piut='$jmlpiut',tunai='$tunai',potongan='$potongan',sisa='$sisa' WHERE kode_ppi='$kode' AND nofak='$nofak'");
else
	mysql_query("INSERT INTO jurppi (kode_ppi,tanggal,kode_pl,nama_pl,kode_cab,no_urut,nofak,tgl_fak,jml_piut,tunai,potongan,sisa,user,posting,batal) VALUES('$kode','$tanggal','$kodepl','$namapl','$kodecab','$nourut','$nofak','$tglfak','$jmlpiut','$tunai','$potongan','$sisa','$user','','')");
?>